
/* ****************** 2칸 레이아웃  ****************** */

.layout_284991_ {clear:both; min-width:320px; max-width:600px; margin:0 auto;}
.layout_284991_ > div {}
.layout_284991_ > div:after {content:''; display:block; clear:both;}
.layout_284991_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_284991_ > div > .container_1 {width:50%;}
.layout_284991_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_284991_ {min-width:600px;}
}

/* ****************** 버튼  ****************** */

.button_284993_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_284993_.style_line a {background:transparent; color:#d00000;}
.button_284993_.space_normal a {padding:.6em 1.2em;}
.button_284993_.space_wide a {padding:.6em 2em;}
.button_284993_.space_full a {display:block; width:100%; padding:.6em 0.2em;}
  
  @media (max-width:1000px) {
    
    .button_284993_ a {font-size:15px;} 
  }
  

/* ****************** 버튼  ****************** */

.button_284992_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_284992_.style_line a {background:transparent; color:#777777;}
.button_284992_.space_normal a {padding:.6em 1.2em;}
.button_284992_.space_wide a {padding:.6em 2em;}
.button_284992_.space_full a {display:block; width:100%; padding:.6em 0.2em;}
    
  @media (max-width:1000px) {
    .button_284992_ a {font-size:15px;} 
  }
  

/* ****************** 공백  ****************** */

.empty_line_285077_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_285077_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_285077_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_285075_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285075_ * {box-sizing:border-box;}
.img_285075_ a {display:block; text-decoration:none;}
.img_285075_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_285078_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_285078_ > div:after {content:''; display:block; clear:both;}
.layout_285078_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_285078_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_285076_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_285076_ * {box-sizing:border-box;}
.table_285076_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_285076_ td {height:50px; padding:10px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; word-break:keep-all;}

  
  @media (max-width:1000px) {
    
    .table_285076_ td {font-size:12px !important;} 
  }
 
/* ****************** 버튼  ****************** */

.button_285553_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_285553_.style_line a {background:transparent; color:#777777;}
.button_285553_.space_normal a {padding:.6em 1.2em;}
.button_285553_.space_wide a {padding:.6em 2em;}
.button_285553_.space_full a {display:block; width:100%; padding:.6em 0.2em;}
    
  @media (max-width:1000px) {
    .button_285553_ a {font-size:15px;} 
  }
  

/* ****************** 이미지  ****************** */

.img_285085_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285085_ * {box-sizing:border-box;}
.img_285085_ a {display:block; text-decoration:none;}
.img_285085_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_285567_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285567_ * {box-sizing:border-box;}
.img_285567_ a {display:block; text-decoration:none;}
.img_285567_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_285111_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_285111_ * {box-sizing:border-box;}
.img_285111_ a {display:block; text-decoration:none;}
.img_285111_ img {max-width:100%; vertical-align:top;}
